List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/plant_stand_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/plant_stand_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/plant_stand_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/plant_stand_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}"{\n \"items\": [\n {\n \"id\": 146803,\n \"campaign_id\": 506359,\n \"plot_id\": 221760,\n \"date\": \"2025-07-15 11:43:45\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 3,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 680731,\n \"result_value\": \"-85.00000000\",\n \"semaphore\": 3\n },\n {\n \"id\": 680732,\n \"result_value\": \"3.15000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 680733,\n \"result_value\": \"150000.00000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 3,\n \"created_at\": \"2025-07-15 11:46:16\",\n \"updated_at\": \"2025-07-15 11:46:16\"\n },\n {\n \"id\": 144509,\n \"campaign_id\": 483791,\n \"plot_id\": 261617,\n \"date\": \"2025-05-30 17:07:03\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 3,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 672702,\n \"result_value\": \"194.11000000\",\n \"semaphore\": 3\n },\n {\n \"id\": 672703,\n \"result_value\": \"50.00000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 672704,\n \"result_value\": \"2941176.47000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 2,\n \"created_at\": \"2025-05-30 17:09:58\",\n \"updated_at\": \"2025-05-30 17:09:58\"\n },\n {\n \"id\": 138468,\n \"campaign_id\": 419633,\n \"plot_id\": 261617,\n \"date\": \"2025-01-07 10:27:40\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 1,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 646428,\n \"result_value\": \"0.00000000\",\n \"semaphore\": 1\n },\n {\n \"id\": 646429,\n \"result_value\": \"35.00000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 646430,\n \"result_value\": \"1000000.00000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 3,\n \"created_at\": \"2025-01-07 14:20:57\",\n \"updated_at\": \"2025-01-07 14:20:57\"\n },\n {\n \"id\": 125012,\n \"campaign_id\": 419634,\n \"plot_id\": 221760,\n \"date\": \"2024-10-24 10:53:23\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 1,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 585227,\n \"result_value\": \"0.00000000\",\n \"semaphore\": 1\n },\n {\n \"id\": 585228,\n \"result_value\": \"21.00000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 585229,\n \"result_value\": \"1000000.00000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 3,\n \"created_at\": \"2024-10-24 10:54:08\",\n \"updated_at\": \"2024-10-24 10:54:08\"\n },\n {\n \"id\": 114542,\n \"campaign_id\": 324317,\n \"plot_id\": 221761,\n \"date\": \"2024-04-24 15:24:10\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 2,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 539274,\n \"result_value\": \"6.66000000\",\n \"semaphore\": 2\n },\n {\n \"id\": 539275,\n \"result_value\": \"3.32800000\",\n \"semaphore\": 0\n },\n {\n \"id\": 539276,\n \"result_value\": \"64000.00000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 3,\n \"created_at\": \"2024-04-24 15:24:51\",\n \"updated_at\": \"2024-04-24 15:24:51\"\n },\n {\n \"id\": 114541,\n \"campaign_id\": 324315,\n \"plot_id\": 221760,\n \"date\": \"2024-04-24 15:23:33\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 2,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 539271,\n \"result_value\": \"7.69000000\",\n \"semaphore\": 2\n },\n {\n \"id\": 539272,\n \"result_value\": \"3.64000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 539273,\n \"result_value\": \"70000.00000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 3,\n \"created_at\": \"2024-04-24 15:24:50\",\n \"updated_at\": \"2024-04-24 15:24:51\"\n },\n {\n \"id\": 114540,\n \"campaign_id\": 377047,\n \"plot_id\": 261617,\n \"date\": \"2024-04-24 15:22:00\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 1,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 539268,\n \"result_value\": \"1.49000000\",\n \"semaphore\": 1\n },\n {\n \"id\": 539269,\n \"result_value\": \"2.30900000\",\n \"semaphore\": 0\n },\n {\n \"id\": 539270,\n \"result_value\": \"65971.42000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 3,\n \"created_at\": \"2024-04-24 15:24:50\",\n \"updated_at\": \"2024-04-24 15:24:50\"\n },\n {\n \"id\": 103939,\n \"campaign_id\": 344092,\n \"plot_id\": 233870,\n \"date\": \"2023-12-14 16:28:55\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 3,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 488989,\n \"result_value\": \"-35.89000000\",\n \"semaphore\": 3\n },\n {\n \"id\": 488990,\n \"result_value\": \"2.00000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 488991,\n \"result_value\": \"38461.53000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 2,\n \"created_at\": \"2023-12-14 12:30:06\",\n \"updated_at\": \"2023-12-14 12:30:06\"\n },\n {\n \"id\": 103938,\n \"campaign_id\": 344092,\n \"plot_id\": 233870,\n \"date\": \"2023-12-14 16:23:14\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 3,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 488986,\n \"result_value\": \"220.51000000\",\n \"semaphore\": 3\n },\n {\n \"id\": 488987,\n \"result_value\": \"1.00000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 488988,\n \"result_value\": \"19230.76000000\",\n \"semaphore\": 0\n }\n ],\n \"plant_count_type\": 2,\n \"created_at\": \"2023-12-14 12:24:02\",\n \"updated_at\": \"2023-12-14 12:24:02\"\n },\n {\n \"id\": 101024,\n \"campaign_id\": 344093,\n \"plot_id\": 233870,\n \"date\": \"2023-11-30 15:08:46\",\n \"passes_distance\": null,\n \"audited_distance\": \"1.00000000\",\n \"semaphore_summary\": 2,\n \"status_id\": 4,\n \"plant_stand_results\": [\n {\n \"id\": 475983,\n \"result_value\": \"-7.26000000\",\n \"semaphore\": 2\n },\n {\n \"id\": 475984,\n \"result_value\": \"115.31000000\",\n \"semaphore\": 3\n },\n {\n \"id\": 475985,\n \"result_value\": \"92.73000000\",\n \"semaphore\": 1\n },\n {\n \"id\": 475986,\n \"result_value\": \"55.00000000\",\n \"semaphore\": 3\n },\n {\n \"id\": 475987,\n \"result_value\": \"32.79100000\",\n \"semaphore\": 0\n },\n {\n \"id\": 475988,\n \"result_value\": \"3.61600000\",\n \"semaphore\": 0\n },\n {\n \"id\": 475989,\n \"result_value\": \"69552.84000000\",\n \"semaphore\": 0\n },\n {\n \"id\": 475990,\n \"result_value\": \"0.00000000\",\n \"semaphore\": 1\n }\n ],\n \"plant_count_type\": 1,\n \"created_at\": \"2023-11-30 11:16:24\",\n \"updated_at\": \"2023-11-30 11:16:24\"\n }\n ],\n \"current_page\": 1,\n \"next_page\": 2,\n \"total_pages\": 2,\n \"total_items\": 17\n}"Version 3 > Plant Stand Control
List
GET
/
api
/
v3
/
third_party
/
plant_stand_control
List
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - text/plain
OK
The response is of type string.

